Summary: 	A date and time panel plugin for the Xfce panel
Name: 		xfce-datetime-plugin
Version: 	0.5.0
Release: 	%mkrel 1
License:	GPL
Group: 		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-datetime-plugin
Source0: 	http://goodies.xfce.org/releases/xfce4-datetime-plugin/xfce4-datetime-plugin-%{version}.tar.bz2
Requires:	xfce-panel >= 4.1.99.1
BuildRequires:	perl(XML::Parser)
BuildRequires:	xfce-panel-devel >= 4.1.99.1
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot

%description
A date and time panel plugin for the Xfce panel.


%prep
%setup -q -n xfce4-datetime-plugin-%{version}

%build
%configure2_5x \
	--enable-final
%make

%install
rm -rf %{buildroot}
%makeinstall_std 

%find_lang xfce4-datetime-plugin

%clean
rm -rf %{buildroot}

%files -f xfce4-datetime-plugin.lang
%defattr(-,root,root)
%doc ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/datetime.desktop


%changelog
* Thu May 24 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.5.0-1mdv2008.0
+ Revision: 30458
- Fix File list

  + Tomasz Pawel Gajc <tpg@mandriva.org>
    - update url
    - spec file clean
    - new version


* Fri Dec 15 2006 Jérôme Soyer <saispo@mandriva.org> 0.4.0-1mdv2007.0
+ Revision: 97450
- Fix buildroot
- Fix BuildRequires
- Fix Build
- New release 0.4.0

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Rebuild
    - import xfce-datetime-plugin-0.3.1-2mdk

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.3.1-2mdk
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.3.1-1mdk
- 0.3.1
- reenable libtoolize
- require new panel

* Sun Feb 08 2004 Marcel Pol <mpol@mandrake.org> 0.3.0-2mdk
- fix locale file

* Sat Jan 31 2004 Marcel Pol <mpol@mandrake.org> 0.3.0-1mdk
- 0.3.0

